import React from 'react';
import { SafeAreaView } from 'react-native-safe-area-context';
import { tw } from 'common-ui';

interface TabLayoutWrapperProps {
  children: React.ReactNode;
}

export default function TabLayoutWrapper({ children }: TabLayoutWrapperProps) {
  return (
    <SafeAreaView edges={['top']} style={tw`flex-1 bg-white`}>
      {children}
    </SafeAreaView>
  );
}